h6 {
  line-height: 2px;
  font-size: 2px;
  color: #fff;
  margin-bottom: -20px;
}

#cookie-popover {
  line-height: 12px;
  padding-top: 10px;
  padding-bottom: 5px;
  font-size: 12px;
  padding-left: 20px;
  padding-right: 20px;
  z-index: 99999999;
}

#v-icon {
	margin-top: 1px; 
	vertical-align: top;
	width: 29px;
}

#a-vergleich {
    display: none;
}

.sitemap-headline {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
}

.slider-s-inner h2, .menu-add-co h2 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
}

.b-lazy {
    -webkit-transition: opacity 500ms ease-in-out;
       -moz-transition: opacity 500ms ease-in-out;
         -o-transition: opacity 500ms ease-in-out;
            transition: opacity 500ms ease-in-out;
             max-width: 100%;
               opacity: 0.5;
    background: url(../img/loader.gif) center center no-repeat;
}

/*
img.b-lazy + div:after {
  content : "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/loader.gif) center center no-repeat;
  width: 100%;
  height: 100%;
  opacity : 1.0;
  z-index: 10;
}
*/

.b-lazy.b-loaded {
  opacity: 1;
  background: none;
}

#sticky-header {
    margin-top: 10px;
}

#sticky-header.sticky {
    margin-top: 0;
}

#leaderboard {
    /* Hintergrundfarbe Leaderboard unter Menu */
    background-color: #f6f6f6;
    padding: 16px;
    border-bottom: 1px solid #ff6600;
}

#leaderboard iframe {
    margin: 0 auto !important;
}

#main {
    padding-top: 0 !important;
}

body {
    margin-top: 115px;
}

.lh-11px { line-height: 11px !important; }
.lh-12px { line-height: 12px !important; }
.lh-13px { line-height: 13px !important; }
.lh-15px { line-height: 15px !important; }
.lh-18px { line-height: 18px !important; }
.lh-20px { line-height: 20px !important; }
.lh-22px { line-height: 22px !important; }
.lh-25px { line-height: 25px !important; }

.csc-textpic-intext-right {
    margin-top: 10px;
}
.text-left {
    text-align: left !important;
}
.text-right {
    text-align: right !important;
}
.text-center {
    text-align: center !important;
}
.text-justify {
    text-align: justify !important;
}
.align-left {
	text-align: left !important;
}
.align-center {
	text-align: center !important;
}
.align-right {
	text-align: right !important;
}
.align-justify {
	text-align: justify !important;
}



.csc-space-after-cu-99001 { margin-bottom: 1px; }
.csc-space-after-cu-99002 { margin-bottom: 2px; }
.csc-space-after-cu-99003 { margin-bottom: 3px; }
.csc-space-after-cu-99005 { margin-bottom: 4px; }
.csc-space-after-cu-99007 { margin-bottom: 7px; }
.csc-space-after-cu-99008 { margin-bottom: 8px; }
.csc-space-after-cu-99010 { margin-bottom: 10px; }
.csc-space-after-cu-99015 { margin-bottom: 15px; }
.csc-space-after-cu-99017 { margin-bottom: 17px; }
.csc-space-after-cu-99018 { margin-bottom: 18px; }
.csc-space-after-cu-99020 { margin-bottom: 20px; }
.csc-space-after-cu-99025 { margin-bottom: 25px; }
.csc-space-after-cu-99029 { margin-bottom: 29px; }
.csc-space-after-cu-99030 { margin-bottom: 30px; }
.csc-space-after-cu-99035 { margin-bottom: 35px; }
.csc-space-after-cu-99040 { margin-bottom: 40px; }
.csc-space-after-cu-99045 { margin-bottom: 45px; }
.csc-space-after-cu-99050 { margin-bottom: 50px; }
.csc-space-after-cu-99060 { margin-bottom: 60px; }

.csc-space-before-cu-99003 { margin-top: 3px; }
.csc-space-before-cu-99005 { margin-top: 5px; }
.csc-space-before-cu-99007 { margin-top: 6px; }
.csc-space-before-cu-99008 { margin-top: 8px; }
.csc-space-before-cu-99010 { margin-top: 10px; }
.csc-space-before-cu-99015 { margin-top: 15px; }
.csc-space-before-cu-99020 { margin-top: 20px; }
.csc-space-before-cu-99025 { margin-top: 25px; }
.csc-space-before-cu-99030 { margin-top: 30px; }
.csc-space-before-cu-99040 { margin-top: 40px; }
.csc-space-before-cu-99050 { margin-top: 50px; }
.csc-space-before-cu-99060 { margin-top: 60px; }
.csc-space-before-cu-99070 { margin-top: 70px; }

.kesearch_pagebrowser ul,
.kesearch_pagebrowser ul li {
  list-style-type: none;
  margin: 0; padding: 0;
  text-indent: 0;
}

ol,ul {
  padding-left: 6px;
}

.kesearch_pagebrowser ul {
  padding-bottom: 20px !important;
}

.kesearch_pagebrowser ul:after {
  clear: both;
}

.kesearch_pagebrowser ul li {
  font-size: 12px;
  margin: 0 0.5em;
}

#kesearch_results .result-list-item {
  margin-bottom: 0 !important;
  padding-bottom: 1.2em !important;
  padding-top: 1.2em !important;
}

.adsense_>div {
  margin: 0 auto !important;
}

#content .csc-textpic-center .csc-textpic-imagewrap {
  visibility: visible;
}

#pin-it-button {
  display: none;
}

#banner {
  position: absolute;
  top: 100px;
  left: 1120px;
}

#banner img {
  max-width: 900000px !important;
}

/* ------------------ AdBlock Overlay */
#ad-block-elm {
  display: none;
  position: fixed;
  z-index: 999999;
  top: 0; left: 0;
  right: 0; bottom: 0;
  background-color: rgba(255,255,255,0.95);
}

.ad-inner-block {
  max-width: 40%;
  margin: 0 auto;
}

.no-overflow {
  overflow: hidden !important;
}
/* ------------------ AdBlock Overlay */

#content {
  border-right: 0 !important;
  background: #ffffff url(../img/bgff6600.png) top right repeat-y;
}

#content,
#content_right {
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}

#main {
}

#inner-main {
  overflow: hidden;
}

p.orange {
  font-size: 0.92rem !important;
  color: #ff6600 !important;
}

h2.h2-grau {
  color: #4d4d4d !important;
}

.shariff .orientation-horizontal li {
  min-width: 83px;
  max-width: 83px;
  margin-right: 5px !important;
}

.shariff {
  text-align: center;
}

#content .shariff {
  max-width: 100%;
}

#side-fix {
  width: 40px;
  overflow: hidden;
  position: fixed;
  top: 50%;
  left: 0;
  margin-top: -157px;
}

#side-fix ul {
  flex-direction: column;
}

#side-fix .share_text {
  display: none !important;
}

#side-fix .orientation-horizontal li {
  min-width: 40px !important;
  max-width: 40px !important;
  height: 40px;
  margin-bottom: 5px;
}

#side-fix li a {
  height: 40px !important;
  line-height: 40px;
}

#content_right p {
  font-size: 0.92rem;
  line-height: 1.2rem;
  color: #ff6600;
}

#content_right p.header-right {
  padding: 8px;
  color: #545454;
  font-weight: 300;
  font-size: 1.1rem;
  margin-top: 16px;
  margin-bottom: 12px;
  padding-bottom: 8px;
  border-bottom: 1px solid #aaa;
}

#content_right p.header-right img {
  padding-bottom: 6px;
}

#kesearch_results .hit {
  font-size: 1.24rem !important;
  color: #ff6600;
  font-weight: normal !important;
}

.sitemap-element img {
	width: auto !important;
	height: auto !important;
}

#kesearch_results .result-teaser .hit {
  font-size: 12px !important;
  color: #ff6600;
  font-weight: normal !important;
}

#content .tx-dex-sitemap .csc-textpic-center .csc-textpic-imagewrap {
  visibility: visible;
  margin: 0 auto;
}

p {
  font-size: 0.92rem;
  line-height: 1.51rem;
}

.full-element-link {
  outline: none;
}

.csc-textpic-caption {
  text-align: center;
  font-size: 0.8rem;
  padding: 16px 3px;
}

ul {
  margin-left: 2rem;
}

li {
  font-size: 0.92rem;
}

.slider-s {
  width: 100%;
  visibility: hidden;
  margin-bottom: 20px;
}

.slider-s .csc-textpic-imagewrap {
  max-width: 300px !important;
}

.slider-s .csc-textpic-imagewrap img {
  width: 100% !important;
}

.slider-s-overflow {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-left: 46px;
  padding-right: 46px;
  box-sizing: border-box;
}

.slider-s .prev {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 45px;
  z-index: 9;
  text-align: left;
  line-height: 150px;
  font-size: 1.1rem;
  color: #ccc;
  background: #fff url(/fileadmin/icons/next-4d.png) no-repeat;
  background-position: center 33%;
  background-size: 75%;
}

.slider-s .next {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 45px;
  z-index: 9;
  text-align: right;
  line-height: 150px;
  font-size: 1.1rem;
  color: #ccc;
  background: #fff url(/fileadmin/icons/prev-4d.png) no-repeat;
  background-position: center 33%;
  background-size: 75%
}

.slider-s .prev:hover,
.slider-s .next:hover {
  cursor: pointer;
  color: #4d4d4d;
}

.slider-s-inner {
  width: 9000px;
}

.slider-s-inner .csc-default,
.slider-s-inner .csc-frame-default,
.slider-s-inner .with-shadow {
  float: left;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.tx-ir-item {
  display: inline-block;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.slider-s-inner .csc-frame-default .csc-textpic-text,
.slider-s-inner .with-shadow .csc-textpic-text {
  display: block;
  max-width: 100%;
  margin: 0 !important;
  text-align: center;
  line-height: 1.0rem !important;
}

.slider-s-inner .csc-frame-default .csc-textpic-text h2,
.slider-s-inner .with-shadow .csc-textpic-text h2 {
  display: inline;
  font-size: 0.8rem;
  text-align: center;
  margin-top: 8px;
}

.tx-ir-item h2 {
  display: inline;
  font-size: 14px !important;
  text-align: center;
  margin-top: 8px;
  margin-bottom: 0.6rem;
}

.slider-s-inner .csc-frame-default .csc-textpic-text p,
.slider-s-inner .with-shadow .csc-textpic-text p {
  display: none !important;
}

.slider-s-inner.csc-frame-default .csc-textpic-imagewrap,
.slider-s-inner .with-shadow .csc-textpic-imagewrap {
  width: 100%;
}

.slider-s-inner .csc-frame-default .csc-textpic div,
.slider-s-inner .with-shadow .csc-textpic div {
  margin: 0 !important;
}

.menu-add-co {
  display: none;
}

#jetmenu .menu-add-co {
  display: block;
}

#jetmenu .menu-add-co:before {
  clear: both;
  width: 100%;
  height: 5px;
  display: block;
}

#jetmenu .menu-add-co .csc-default,
#jetmenu .menu-add-co .csc-frame-default,
#jetmenu .menu-add-co > .with-shadow {
  float: left;
  margin-bottom: 0 !important;
  max-width: 15%;
  margin-right: 1%;
}

#jetmenu .menu-add-co .csc-frame-default .csc-textpic-imagewrap,
#jetmenu .menu-add-co .with-shadow .csc-textpic-imagewrap {
  width: 100%;
}

#jetmenu .menu-add-co .csc-frame-default .csc-textpic div,
#jetmenu .menu-add-co .with-shadow .csc-textpic div {
  margin: 0 !important;
}

#jetmenu .menu-add-co .csc-frame-default .csc-textpic-text,
#jetmenu .menu-add-co .with-shadow .csc-textpic-text {
  display: block;
  max-width: 100%;
  margin: 0 !important;
  text-align: center;
  line-height: 1.0rem !important;
}

#jetmenu .menu-add-co .csc-frame-default .csc-textpic-text h2,
#jetmenu .menu-add-co .with-shadow .csc-textpic-text h2 {
  display: inline;
  font-size: 0.8rem;
  text-align: center;
}

#jetmenu .menu-add-co .csc-frame-default .csc-textpic-text p,
#jetmenu .menu-add-co .with-shadow .csc-textpic-text p {
  display: none !important;
}

.tx-ir-item {
  margin-left: 2px;
  margin-right: 2px;
}

span.image-wrap-inner:before {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
    float: left;
}

.tx-ir-item span.image-wrap-inner:before {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
    float: left;
}

.tx-ir-item:after {
  clear: both;
}

.tx-ir-item a,
.tx-ir-item h2 {
  text-decoration: none;
  text-align: center;
  width: 100%;
  display: inline-block;
}

.tx-ir-item a:hover {
  text-decoration: underline;
}

.tx-image-row {
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 15px;
}

.tx-image-row .full-element-link img {
  width: 100% !important;
}

.tx-image-row .full-element-link:hover img {
  opacity: 0.8 !important;
}

.tx-image-row .full-element-link:hover h2 {
  text-decoration: underline !important;
}

.tx-ir-center {
  margin: 0 auto;
  text-align: center;
}

@media (max-width: 1023px)
{
  #side-fix {
    width: 315px;
    overflow: hidden;
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    margin-top: 0;
  }

  #side-fix.sticky-b {
    width: 315px;
    overflow: hidden;
    position: fixed;
    top: 118px;
    left: 15px;
    bottom: auto;
    margin-top: 0;
    border-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    right: auto;
    background: transparent;
  }

  #side-fix ul {
    flex-direction: row;
    z-index: 999999999;
  }
}

@media (max-width: 1100px)
{
  .shariff .orientation-horizontal li {
    min-width: 61px;
    max-width: 61px;
  }

  .shariff .share_text {
    display: none !important;
  }

  #pin-it-button {
    display: block;
    cursor: pointer;
    background: transparent url(../img/pin-it_247.png) no-repeat;
    position: fixed;
    top: 122px;
    right: 20px;
    width: 60px;
    height: 35px;
    z-index: 999999;
  }

  #pin-it-button a {
    display: block;
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 48em) and (min-width: 0em) {

  .csc-textpic-imagewrap.ir-ir {
    width: 100% !important;
    max-width: 100% !important;
  }

}


@media (max-width: 768px)
{
  #v-icon {
	margin-top: 3px; 
	vertical-align: top;
	width: 46px;
  }
	
  #a-vergleich {
    display: inline;
  }
  
  body {
    margin-top: 0;
  }

  #leaderboard {
      margin-top: -5px !important;
      margin-bottom: 10px !important;
  }

  #side-fix {

  }

  #side-fix.sticky-b {
    width: 315px;
    overflow: hidden;
    position: fixed;
    top: 57px;
    left: 7px;
    bottom: auto;
    margin-top: 0;
    border-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    right: auto;
    background: transparent;
  }

  body {
    margin-left: 0;
  }

  #content_right > div {
    display: block !important;
  }

  #footer-all {
    border-top: 0 !important;
  }

  #content_right div:first-child {
    display: block;
    text-align: center;
  }

  #content_right img {
    width: 100%;
  }

  #content_right div:first-child p.header-right {
    text-align: left;
  }

  body {
    position: relative;
  }

  #banner {
    position: relative !important;
    margin: 0 auto;
    text-align: center;
    float: none;
    left: auto;
    top: auto;
  }

  #banner img {
    max-width: 90%;
  }

  #leaderboard {
    margin-top: 10px;
    max-width: 100%;
    overflow: hidden;
  }

  #content {
    background: #ffffff none;
  }

  #jetmenu .menu-add-co {
    display: none;
  }

  body.mfp-zoom-out-cur {
    overflow: hidden;
  }

  .tx-wellnessgewinnspiel-pi1 label {
    max-width: 190px !important;
  }

  .sidr ul li.level-0 {
    background: #fff;
    color: #ff6600;
    border-bottom: 1px solid #ff6600;
  }

  .sidr ul li:first-child.level-0 {
    border-top: 1px solid #ff6600;
  }

  .sidr ul li.level-0 a {
    background: #fff;
    color: #ff6600;
  }

  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
    margin: 10px 0;
  }

  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap dl dt img {
    max-width: 100%;
  }

  .csc-textpic-intext-right .csc-textpic-image {
    max-width: 99% !important;
  }

/*  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap dl {
    max-width: 100% !important;
    width: auto !important;
  }

  .csc-textpic-intext-right .csc-textpic-imagewrap {
    max-width: 100% !important;
  }*/

  .csc-textpic-intext-right .csc-textpic-caption {

  }

  #social-bottom .fa-2x {
    font-size: 4em;
  }

  .ad-inner-block {
    max-width: 80%;
  }

  #pin-it-button {
    display: block;
    cursor: pointer;
    background: transparent url(../img/pin-it_247.png) no-repeat;
    position: fixed;
    top: 55px;
    right: 3px;
    width: 60px;
    height: 35px;
    z-index: 999999;
  }

  #pin-it-button a {
    display: block;
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 499px)
{
  .tx-ir-item {
    width: 49% !important;
  }

  #side-fix {
    display: none !important;
  }
}

@media (max-width: 400px)
{
  .tx-ir-item {
    width: 49% !important;
  }

  .ad-inner-block {
    max-width: 98%;
  }

  .slider-s .prev {
    background-position: center 20%;
  }

  .slider-s .next {
    background-position: center 20%;
  }

/*  .csc-textpic-imagewrap {
    margin-right: 0 !important;
    float: none !important;
    text-align: center;
    max-width: 100% !important;
  }

  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 0 !important;
    margin: 0 auto !important;
    visibility: hidden;
  }*/

  .shariff .orientation-horizontal {
    display: block !important;
    display: block !important;
    display: block !important;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .shariff .orientation-horizontal {
    display: block !important;
    min-width: 40px !important;
  }

  .shariff .orientation-horizontal li {
    min-width: 62px !important;
    max-width: 62px !important;
  }
}

@media (max-width: 325px) {
  #leaderboard {
    margin-top: 10px;
    max-width: 100%;
    overflow: visible;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #side-fix ul {
    flex-direction: inherit;
  }

  #content_right .csc-textpic-center .csc-textpic-center-outer,
  #content_right .csc-textpic-center .csc-textpic-center-inner {
      position: static !important;
      float: none !important;
      right: auto !important;
  }

  #content .csc-textpic-center .csc-textpic-imagewrap {
      width: auto !important;
  }
}

.tx-cwpagebrowser-pi1 a {
  margin-left: 4px !important;
  margin-right: 4px !important;
}

@media (max-width: 445px) {
  .tx-ir-item {
    width: 48% !important;
  }
}